name: Path
type: module
description: 'Allows users to rename URLs.'
package: Core
# version: VERSION
core: 8.x
configure: path.admin_overview

# Information added by Drupal.org packaging script on 2019-09-04
version: '8.7.7'
project: 'drupal'
datestamp: 1567593218
